body {
    background: black;
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    margin: 2vw 10vw;
}

footer {
    margin-top: 2vw;
    font-size: 0.8em;
    align-content: center;
}

hr {
    clear: both;
    width: 100%;
}

h1 {
    text-align: center;
    color: slateblue;
}

h2, h3 {
    text-align: center;
}

a {
    color: cornflowerblue;
    text-decoration: none;
}

img {
    margin-right: 1vw;
    margin-bottom: 1vw;
    float: left;
}

.cert-container {
    display: flex;
    gap: 5vw;
    justify-content: center;
    margin: 2vw 0;
}

.cert-img {
    width: auto;
    height: 3vw;
}

#social-github {
    left: 0px;
    width: 50px;
    background: url(images/socials.webp) 0 0;
}

#social-linkedin {
    left: 50px;
    width: 50px;
    background: url(images/socials.webp) -50px 0;
}

iframe {
    border: none;
    margin: 0 50%;
    transform: translateX(-50%);
    width: 512px;
    height: 315px;
}

.nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-links {
    display: flex;
    gap: 1vw;
}

.social-links {
    display: flex;
    gap: 0.5rem;
}